[MODEL_REPLACEMENT_0]
DESCRIPTION=defletor capo
FILE=?.kn5
HIDE=grillcansado,frontspoierl
INSERT=
INSERT_AFTER=


[MODEL_REPLACEMENT_1]
DESCRIPTION=HOOD
FILE=?.kn5
HIDE=HOOD
INSERT=
INSERT_AFTER=


[MODEL_REPLACEMENT_2]
DESCRIPTION=HOOD
FILE=?.kn5
HIDE=14_T002,15_T002,2_T002
INSERT=
INSERT_AFTER=

[MODEL_REPLACEMENT_3]
DESCRIPTION=HOOD
FILE=?.kn5
HIDE=Object087meuovo,Object086,fender_f_signal_glass,ptf_glass,License_Plate001,impreza_logo_p03,impreza_logo_p02,impreza_logo_p04,anth_p3,anth_p1,wipers_p1,Object114,Object23444452,Cylinder007,CARPETE_FRENTE_SUB0,CARPETE_FRENTE_SUB1,door_r_karta_p4,Object060,door_r_karta_p7,Object097,Object095,CDRadio_SUB3,rAdin01,rAdin02,rAdin00,rAdin03,rAdin04_SUB0,_SUB0,telinha01,Object001,Object006,rAdin01_SUB1,rAdin04_SUB1,torpedo_p11,torpedo_p12,torpedo_p9,interior_mirror_p1,interior_mirror_p2,Plane002,rotacaomotor,torpedo_panel_p1,Object138
INSERT=
INSERT_AFTER=

;grill4x4w
;frontspoierl
;grillcansado